CLIENTLAUNCH.CFG(5)

NAME
clientlaunch.cfg - Task definitions for the xymonlaunch utility

SYNOPSIS
~xymon/client/etc/clientlaunch.cfg

DESCRIPTION
The clientlaunch.cfg file holds the list of tasks that xymonlaunch runs on a Xymon client. This is typically just the Xymon client itself, but you can add custom test scripts here and have them executed regularly by the Xymon scheduler.

FILE FORMAT
See the tasks.cfg(5) description.

SEE ALSO
xymonlaunch(8), xymon(7)